Bug 1025999 - iso-codes-3.48 is available
iso-codes-3.48 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iso-codes (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon (sabbatical, not receiving bugmail)
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 15:59 EDT by Upstream Release Monitoring
Modified: 2013-11-16 01:59 EST (History)
3 users (show)

See Also:
Fixed In Version: iso-codes-3.48-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-16 01:59:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-02 15:59:26 EDT
Latest upstream release: 3.48
Current version/release in Fedora Rawhide: 3.47-1.fc21
URL: http://pkg-isocodes.alioth.debian.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-11-03 00:35:00 EDT
iso-codes-3.48-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/iso-codes-3.48-1.fc20
Comment 2 Fedora Update System 2013-11-03 13:50:42 EST
Package iso-codes-3.48-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing iso-codes-3.48-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20573/iso-codes-3.48-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-16 01:59:48 EST
iso-codes-3.48-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.